blob: 9a98f3237f86f980d752a90b98f851bd0e1162bb [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name.0
Bundle-SymbolicName: org.eclipse.jst.jsf.test.util
Bundle-Version: 1.1.105.qualifier
Bundle-Activator: org.eclipse.jst.jsf.test.util.Activator
Bundle-Localization: plugin
Require-Bundle: org.eclipse.ui;bundle-version="[3.2.0,4.0.0)",
org.eclipse.core.runtime;bundle-version="[3.2.0,4.0.0)",
org.eclipse.core.resources;bundle-version="[3.2.0,4.0.0)",
org.eclipse.jst.j2ee;bundle-version="[1.1.0,1.2.0)",
org.eclipse.jst.j2ee.core;bundle-version="[1.1.0,1.3.0)",
org.eclipse.jst.j2ee.web;bundle-version="[1.1.0,1.2.0)",
org.eclipse.wst.common.frameworks;bundle-version="[1.1.0,2.0.0)",
org.eclipse.jdt.core;bundle-version="[3.2.0,4.0.0)",
org.junit;bundle-version="[3.8.1,4.0.0)",
org.eclipse.wst.common.core;bundle-version="[1.1.0,2.0.0)",
org.eclipse.wst.validation;bundle-version="[1.1.0,2.0.0)",
org.eclipse.wst.internet.cache;bundle-version="[1.0.201,1.2.0)",
org.eclipse.core.net;bundle-version="[1.0.0,2.0.0)",
org.eclipse.wst.common.project.facet.core;bundle-version="[1.2.0,2.0.0)",
org.eclipse.jst.common.frameworks;bundle-version="[1.1.0,1.2.0)",
org.eclipse.wst.web;bundle-version="[1.1.0,1.2.0)",
org.eclipse.jem.util;bundle-version="[2.0.0,3.0.0)",
org.eclipse.wst.sse.core,
org.eclipse.wst.xml.core,
org.eclipse.ui.ide;bundle-version="3.4.0"
Export-Package: org.eclipse.jst.jsf.test.util
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-Vendor: %Bundle-Vendor.0